=== debian/control ===
Source: heat-cfntools
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>, Thomas Goirand <zigo@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python (>= 2.6),
               python-boto (>= 2.5.2),
               python-pbr (<= 0.6),
               python-pbr (>= 0.5.16),
               python-psutil (>= 1.0),
               python-setuptools (>= 0.6b3),
               python-sphinx
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat-cfntools.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/heat-cfntools.git
Homepage: https://wiki.openstack.org/Heat

Package: heat-cfntools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Tools required to be installed on Heat provisioned cloud
 This package contains tools for use with CloudFormation
 cfn-init   - Reads the AWS::CloudFormation::Init for the instance resource,
              installs packages, and starts services
 cfn-signal - Waits for an application to be ready before continuing, ie:
              supporting the WaitCondition feature
 cfn-hup    - Handle updates from the UpdateStack CloudFormation API call
