=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/openstack-pkg-tools/pkgos.make


%:
	dh $@ --with python2

override_dh_auto_install:

override_dh_auto_build:

override_dh_auto_clean:
	rm -rf docs/build

override_dh_installman:
	make -C doc man
	dh_installman doc/build/man/*
