=== debian/changelog ===
heat-cfntools (1.2.7-2) unstable; urgency=medium

  * Added missing /usr/lib/python* in the package (Closes: #771809).

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Dec 2014 23:41:46 +0800

heat-cfntools (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Apr 2014 23:01:58 +0800

heat-cfntools (1.2.6-1) unstable; urgency=low

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 04 Dec 2013 09:57:15 -0300
