=== debian/changelog ===
heat-cfntools (1.2.8-1+20~bpo8+1) UNRELEASED; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.
  * Standards Version updated. No changes needed.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/copyright: Changed shortname: BSD -> BSD-3-clause
  * d/copyright: Changed source URL to https protocol

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 16 Sep 2016 12:08:02 +0000
