=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                      python-testtools (>= 0.9.32),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat-cfntools.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/heat-cfntools.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/heat-cfntools.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/heat-cfntools.git
 Homepage: https://wiki.openstack.org/Heat
 
 Package: heat-cfntools
