=== debian/control ===
Source: heat-cfntools
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 0.6),
 python3-setuptools (>= 0.6b3),
 python3-sphinx,
Build-Depends-Indep:
 python3-six,
 python3-boto (>= 2.12.0),
 python3-hacking (>= 0.8.0),
 python3-mock,
 python3-psutil (>= 1.1.1),
 python3-subunit (>= 0.0.18),
 python3-testtools (>= 0.9.32),
 subunit (>= 0.0.18),
 testrepository (>= 0.0.18),
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat-cfntools
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat-cfntools.git
Homepage: https://wiki.openstack.org/Heat

Package: heat-cfntools
Architecture: all
Depends:
 python3-boto (>= 2.12.0),
 python3-pbr (>= 0.6),
 python3-psutil (>= 1.1.1),
 ${misc:Depends},
 ${python3:Depends},
Description: Tools required to be installed on Heat provisioned cloud
 This package contains tools for use with CloudFormation
 cfn-init   - Reads the AWS::CloudFormation::Init for the instance resource,
              installs packages, and starts services
 cfn-signal - Waits for an application to be ready before continuing, ie:
              supporting the WaitCondition feature
 cfn-hup    - Handle updates from the UpdateStack CloudFormation API call
