=== debian/watch ===
version=3
https://github.com/openstack/heat-cfntools/tags .*/(\d[\d\.]+)\.tar\.gz
